RSS   Vulnerabilities for 'Log2mail'   RSS

2004-08-06
 
CVE-2004-0450

 

 
Format string vulnerability in the printlog function in log2mail before 0.2.5.2 allows local users or remote attackers to execute arbitrary code via format string specifiers in a logfile monitored by log2mail.

 
2002-11-12
 
CVE-2002-1251

 

 
Buffer overflow in log2mail before 0.2.5.1 allows remote attackers to execute arbitrary code via a long log message.

 


Copyright 2019, cxsecurity.com

 

Back to Top